.container-fluid {
	padding-top: 60px !important;
	padding-bottom: 120px !important
}

.card {
	box-shadow: 0px 4px 8px 0px #7986CB
}

input {
	padding: 10px 20px !important;
	border: 1px solid #000 !important;
	border-radius: 10px;
	box-sizing: border-box;
	background-color: #616161 !important;
	color: #fff !important;
	font-size: 16px;
	letter-spacing: 1px;
	width: 180px
}

input:focus {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: 1px solid #512DA8;
	outline-width: 0
}

::placeholder {
	color: #fff;
	opacity: 1
}

:-ms-input-placeholder {
	color: #fff
}

::-ms-input-placeholder {
	color: #fff
}

button:focus {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	outline-width: 0
}

.datepicker {
	background-color: #000 !important;
	color: #fff !important;
	border: none;
	padding: 10px !important
}

.datepicker-inline {
	width: 100% !important;
}

.datepicker table {
	width: 100% !important;
}

.datepicker-dropdown:after {
	border-bottom: 6px solid #000
}

thead tr:nth-child(3) th {
	color: #fff !important;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 10px
}

.dow,
.old-day,
.day,
.new-day {
	width: 40px !important;
	height: 40px !important;
	border-radius: 0px !important;
	color: #fff;
}

.datepicker td {
	width: 45px !important;
	height: 45px !important;
}

.old-day:hover,
.day:hover,
.new-day:hover,
.month:hover,
.year:hover,
.decade:hover,
.century:hover {
	border-radius: 6px !important;
	background-color: #ff4800 !important;
	color: #fff
}

td.active:active {
	background-image: #ff4800 !important;
}

.active {
	border-radius: 6px !important;
	background-image: #ff4800 !important;
	color: #fff !important
}

.disable {
	color: black !important;
	background: gainsboro;
}

.btn.btn-default {
	background-color: #ff4800 !important;
	color: #fff;
}

.prev,
.next,
.datepicker-switch {
	border-radius: 0 !important;
	padding: 20px 10px !important;
	text-transform: uppercase;
	font-size: 20px;
	color: #fff !important;
	opacity: 0.8
}

.prev:hover,
.next:hover,
.datepicker-switch:hover {
	background-color: inherit !important;
	opacity: 1
}

.cell-wrap {
	display: flex;
	flex-wrap: wrap;
}


.cell {
	flex: 1 0 21%;
	/* explanation below */
	margin: 5px;
	font-size: 12px;
	background: #fff;
}

.cell:hover {
	background-color: #ff4800;
	color: #fff !important;
}

.cell.select {
	background-color: #ff4800;
	color: #fff
}

.disable {
	cursor: none !important;
	/* background-color: darkslategrey !important; */
	color: #616161 !important;
	padding: 0.375rem !important;
	background: lightgrey !important;
}



.booked {
	background-color: darkslategrey;
	color: #fff;
}

.booked:hover {
	cursor: none;
	background-color: darkslategrey;
	color: #fff;
}

.disable:hover {
	background-color: #fff !important;
	color: black !important;
}

.fa-calendar {
	color: #fff;
	font-size: 30px;
	padding-top: 8px;
	padding-left: 5px;
	cursor: pointer
}

.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active:hover.disabled,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled:hover.disabled,
.datepicker table tr td.active[disabled],
.datepicker table tr td.active:hover[disabled],
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active.disabled:hover[disabled] {
	background-color: #ff4800 !important;
}

.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
	background-color: #ff4800 !important;

	color: #fff;
}


/* Payment */
.box1 {
	background-color: #263238;
	color: white
}

.card-header {
	background: none
}

.box1 {
	height: 600px
}

.box2 {
	height: 600px
}

.heading {
	font-weight: 900
}

.heading2 {
	padding-left: 40px
}

.box2-head {
	font-weight: 900;
	background: none;
	border: none
}

.card-header {
	margin-top: 50px;
	padding-left: 19px
}

.sub-heading {
	font-weight: 900;
	font-size: 14px
}

.sub-heading2 {
	border: 1px solid white;
	padding-top: 10px;
	padding-bottom: 10px
}

.sub-heading1 {
	background-color: white;
	color: #263238;
	padding-top: 10px;
	padding-bottom: 10px
}

.credit {
	position: absolute;
	left: 8vw
}

.frnt {
	z-index: 2;
	position: absolute
}

.back {
	position: absolute;
	z-index: 1;
	left: 70px;
	top: 30px
}

.form-group>input {
	border: none;
	border-bottom: 1px solid lightgray
}

.card-number>input {
	border: none
}

.card-number {
	border-bottom: 1px solid lightgray
}

.card-number>input::-webkit-input-placeholder {
	color: peachpuff;
	font-size: 25px
}

.card-number>input::-moz-placeholder {
	color: peachpuff;
	font-size: 25px
}

.card-number>input:-ms-input-placeholder {
	color: peachpuff;
	font-size: 25px
}

.card-number>input::placeholder {
	color: peachpuff;
	font-size: 25px
}

input.focus,
input:focus {
	outline: 0;
	box-shadow: none !important
}

.card-number.hover,
.card-number:hover {
	outline: 0;
	box-shadow: none !important;
	border-bottom: 1px solid lightskyblue
}

select.focus,
select:focus {
	outline: 0;
	box-shadow: none !important
}

.form-control {
	border: none;
	border-bottom: 1px solid lightgray
}

.txt {
	justify-content: space-between
}

.txt>p>small {
	font-weight: 900
}

.total {
	justify-content: space-between
}

/* .btn {
	height: 60px;
	background-color: #00B8D4;
	color: white
} */

.footer2 {
	background: none
}

.btn.focus,
.btn:focus {
	outline: 0;
	box-shadow: none !important
}

@media (min-width: 1025px) and (max-width: 1280px) {
	.inner {
		margin-left: 150px
	}
}

.btn_payment {
	background: #ff4800;
	color: #fff;
}
